<html xmlns:th="http://www.thymeleaf.org"
      xmlns="http://www.w3.org/1999/xhtml"
      th:include="layout :: page">
<body>

<div th:fragment="content">
  <div style="text-align: center">
  <h1>Welcome!!!</h1>
  <hr>
  <p>Pick one of the menu items</p>
  </div>
</div>

</body>
</html>